ShopName: Ores
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
Command: ores
RemovePlayerInventory: true
shop:
#########################################################################################
#    HEADER ITEMS
#########################################################################################
  New_Items_Category:
    MenuItem:
    - 'lore1:&7ʜᴇʀᴇ ʏᴏᴜ ᴄᴀɴ ꜰɪɴᴅ#&7ᴀʟʟ ᴛʜᴇ 1.20 ɪᴛᴇᴍꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: NewItems
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 2
  Primary_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴛʜᴇ ʙᴀꜱɪᴄ ʙʟᴏᴄᴋꜱ ꜰᴏᴜɴᴅ ᴏɴ#&7ᴛᴇʀʀᴀɪɴ ᴀɴᴅ ᴜɴᴅᴇʀɢʀᴏᴜɴᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PrimaryBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 3
  Wood_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴀʟʟ ᴛʏᴘᴇꜱ ᴏꜰ ᴡᴏᴏᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Wood
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 4
  Ores_Category:
    MenuItem:
    - 'lore1:&esᴇʟᴇᴄᴛᴇᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Ores
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 5
  Peculiar_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴛʜᴇ ʙʟᴏᴄᴋꜱ ꜰᴏᴜɴᴅ ᴏɴʟʏ#&7ɪɴ ᴏᴛʜᴇʀ ᴅɪᴍᴇɴꜱɪᴏɴꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PeculiarBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 6
  Fancy_Blocks_Category:
    MenuItem:
    - 'lore1:&7ʙʟᴏᴄᴋꜱ ᴜꜱᴇᴅ ᴛᴏ ʙᴜɪʟᴅ#&7ᴇxᴛʀᴀᴠᴀɢᴀɴᴛ ʜᴏᴜꜱᴇꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: FancyBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 7
  Garden_Category:
    MenuItem:
    - 'lore1:&7ɪᴛᴇᴍꜱ ᴛʜᴀᴛ ᴄᴀɴ ʙᴇ ᴜꜱᴇᴅ#&7ᴛᴏ ᴅᴇᴄᴏʀᴀᴛᴇ ɢᴀʀᴅᴇɴꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Garden
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 8
  Next_Shops:
    MenuItem:
    - name:&8ɴᴇxᴛ sʜᴏᴘs
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: 2_Select
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 9
  Inventory_Size:
    MenuItem:
    - name:&f
    - type:stick
    - custommodeldata:1
    InventoryLocation: 54
#########################################################################################
#    ITEMS AVAILABLE FOR SALE
#########################################################################################
  coal_block:
    MenuItem:
    - type:coal_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:coal_block
      - amount:2
    PriceType: MONEY
    Price: 500
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 135
    PriceType_right: ITEM
    Price_right:
    - - type:coal_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 65
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:coal_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 12
  coal:
    MenuItem:
    - type:coal
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:coal
      - amount:8
    PriceType: MONEY
    Price: 220
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 60
    PriceType_right: ITEM
    Price_right:
    - - type:coal
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 7
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:coal
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 11
  iron_block:
    MenuItem:
    - type:iron_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:iron_block
      - amount:2
    PriceType: MONEY
    Price: 620
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 155
    PriceType_right: ITEM
    Price_right:
    - - type:iron_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 75
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:iron_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 21
  iron_ingot:
    MenuItem:
    - type:iron_ingot
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:iron_ingot
      - amount:8
    PriceType: MONEY
    Price: 270
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 65
    PriceType_right: ITEM
    Price_right:
    - - type:iron_ingot
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 8
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:iron_ingot
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 20
  gold_block:
    MenuItem:
    - type:gold_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:gold_block
      - amount:2
    PriceType: MONEY
    Price: 735
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 180
    PriceType_right: ITEM
    Price_right:
    - - type:gold_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 85
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:gold_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 30
  gold_ingot:
    MenuItem:
    - type:gold_ingot
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:gold_ingot
      - amount:8
    PriceType: MONEY
    Price: 325
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 85
    PriceType_right: ITEM
    Price_right:
    - - type:gold_ingot
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 10
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:gold_ingot
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 29
  diamond_block:
    MenuItem:
    - type:diamond_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:diamond_block
      - amount:2
    PriceType: MONEY
    Price: 3750
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 455
    PriceType_right: ITEM
    Price_right:
    - - type:diamond_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 225
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:diamond_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 25
  diamond:
    MenuItem:
    - type:diamond
    - amount:4
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:diamond
      - amount:4
    PriceType: MONEY
    Price: 820
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 155
    PriceType_right: ITEM
    Price_right:
    - - type:diamond
      - amount:4
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 38
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:diamond
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 26
  emerald_block:
    MenuItem:
    - type:emerald_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:emerald_block
      - amount:2
    PriceType: MONEY
    Price: 2450
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 550
    PriceType_right: ITEM
    Price_right:
    - - type:emerald_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 225
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:emerald_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 34
  emerald:
    MenuItem:
    - type:emerald
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:emerald
      - amount:2
    PriceType: MONEY
    Price: 270
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 62
    PriceType_right: ITEM
    Price_right:
    - - type:emerald
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 30
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:emerald
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 35
  redstone:
    MenuItem:
    - type:redstone
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:redstone
      - amount:16
    PriceType: MONEY
    Price: 185
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 70
    PriceType_right: ITEM
    Price_right:
    - - type:redstone
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 4
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:redstone
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 38
  redstone_block:
    MenuItem:
    - type:redstone_block
    - amount:4
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:redstone_block
      - amount:4
    PriceType: MONEY
    Price: 420
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 160
    PriceType_right: ITEM
    Price_right:
    - - type:redstone_block
      - amount:4
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 36
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:redstone_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 39
  lapis_lazuli:
    MenuItem:
    - type:lapis_lazuli
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:lapis_lazuli
      - amount:16
    PriceType: MONEY
    Price: 240
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 85
    PriceType_right: ITEM
    Price_right:
    - - type:lapis_lazuli
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 5
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:lapis_lazuli
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 47
  lapis_block:
    MenuItem:
    - type:lapis_block
    - amount:4
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:lapis_block
      - amount:4
    PriceType: MONEY
    Price: 550
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 185
    PriceType_right: ITEM
    Price_right:
    - - type:lapis_block
      - amount:4
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 45
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:lapis_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 48
  quartz:
    MenuItem:
    - type:quartz
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:quartz
      - amount:16
    PriceType: MONEY
    Price: 290
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 115
    PriceType_right: ITEM
    Price_right:
    - - type:quartz
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 7
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:quartz
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 17
  quartz_block:
    MenuItem:
    - type:quartz_block
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:quartz_block
      - amount:16
    PriceType: MONEY
    Price: 1050
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 345
    PriceType_right: ITEM
    Price_right:
    - - type:quartz_block
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 21
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:quartz_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 16
  netherite_ingot:
    MenuItem:
    - type:netherite_ingot
    - amount:1
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:netherite_ingot
      - amount:1
    PriceType: MONEY
    Price: 1250
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 340
    PriceType_right: ITEM
    Price_right:
    - - type:netherite_ingot
      - amount:1
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 340
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:netherite_ingot
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 44
  netherite_block:
    MenuItem:
    - type:netherite_block
    - amount:1
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:netherite_block
      - amount:1
    PriceType: MONEY
    Price: 12500
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 3050
    PriceType_right: ITEM
    Price_right:
    - - type:netherite_block
      - amount:1
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 3050
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:netherite_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 43
  1:
    MenuItem:
    - type:amethyst_shard
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:amethyst_shard
      - amount:8
    PriceType: MONEY
    Price: 415
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 150
    PriceType_right: ITEM
    Price_right:
    - - type:amethyst_shard
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 18
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:amethyst_shard
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 53
  2:
    MenuItem:
    - type:amethyst_block
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:amethyst_block
      - amount:16
    PriceType: MONEY
    Price: 440
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 135
    PriceType_right: ITEM
    Price_right: 
    - - type:amethyst_block
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 8
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:amethyst_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 52
  4:
    MenuItem:
    - type:copper_block
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:copper_block
      - amount:2
    PriceType: MONEY
    Price: 250
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 55
    PriceType_right: ITEM
    Price_right:
    - - type:copper_block
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 27
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:copper_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 23
  5:
    MenuItem:
    - type:exposed_copper
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:exposed_copper
      - amount:2
    PriceType: MONEY
    Price: 350
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 50
    PriceType_right: ITEM
    Price_right:
    - - type:exposed_copper
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 25
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:exposed_copper
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 32
  6:
    MenuItem:
    - type:copper_ingot
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:copper_ingot
      - amount:12
    PriceType: MONEY
    Price: 145
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 40
    PriceType_right: ITEM
    Price_right:
    - - type:copper_ingot
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 3
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:copper_ingot
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 14
  7:
    MenuItem:
    - type:weathered_copper
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:weathered_copper
      - amount:2
    PriceType: MONEY
    Price: 450
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 45
    PriceType_right: ITEM
    Price_right:
    - - type:weathered_copper
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 22
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:weathered_copper
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 41
  8:
    MenuItem:
    - type:oxidized_copper
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:oxidized_copper
      - amount:2
    PriceType: MONEY
    Price: 675
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 85
    PriceType_right: ITEM
    Price_right:
    - - type:oxidized_copper
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 42
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:oxidized_copper
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 50